body {
	background-image: url(../images/homebg_tiles.jpg) repeat 0 0 #000;
	background-attachment:fixed;
	background-position: top center;
	margin: 0;
	padding: 0;
	background-color:#FFF;
	font-family:"Arial";
	font-size:12px;
	}
	
html {
		margin:0;
		padding:0;
		color:#000;
	}


/* ------------- CUSTOM FONT --------------- */

@font-face {
  font-family: "edition";
  src: url("/fonts/edition.eot");
  src: local("☺"),
    url("/fonts/edition.woff") format("woff"),
    url("/fonts/edition.otf") format("opentype"),
    url("/fonts/edition.svg#filename") format("svg");
  }
  
p {
	color:#fff; 
	font-size:12px; 
	text-align:center; 
	font-family: Helvetica, Arial; 
	font-weight:normal; 
	line-height:100%; 
}

h1 {
	color:#000; 
	font-size:80px; 
	text-align:center; 
	font-family: "edition" ,Helvetica, Arial; 
	font-weight:normal; 
	letter-spacing:0em; 
	line-height:50%;
}

h2 {
	color:#000; 
	font-size:80px; 
	text-align:center; 
	font-family: "edition" ,Helvetica, Arial; 
	font-weight:normal; 
	letter-spacing:0em;
}
h3 {
	color:#000; 
	font-size:40px; 
	text-align:center; 
	font-family: "edition" ,Helvetica, Arial; 
	font-weight:normal; 
	line-height:110%;
	letter-spacing:0.01 em;
}



/* ------------- MENU --------------- */


ul#nav {
	
	}
ul#nav li {
		display: inline;
		}

ul#nav li a {
			display: block;
			height: 65px;
			float: left;
			margin-right:20px;
		}
		
ul#nav li.tumblr a {
			width: 106px;
			height: 65px;
			background-image: url('../images/bt_tumblr.png');

		}
ul#nav li.tumblr a:hover {
			background-position: center bottom;
		}
		
ul#nav li.soundcloud a {
			width: 143px;
			height: 65px;
			background: url('../images/bt_soundcloud.png');
		}
ul#nav li.soundcloud a:hover {
			background-position: center bottom;
		}
		
ul#nav li.facebook a {
			width: 125px;
			height: 65px;
			background: url('../images/bt_facebook.png');
		}
		ul#nav li.facebook a:hover {
			background-position: center bottom;
		}
		
ul#nav li.youtube a {
			width: 121px;
			height: 65px;
			background: url('../images/bt_youtube.png');
		}
ul#nav li.youtube a:hover {
			background-position: center bottom;
		}


/* ------------- END MENU --------------- */


.share 
{
position:fixed;
top:20px;
right:5px;

}

a.bt_tgay {
	display: block;
	width: 517px;
	height: 65px;
	background-image: url('../images/bt_tgay.png');
}

a.bt_tgay:hover {
	background-position: center bottom;
}

a.bt_album {
	display: block;
	width: 290px;
	height: 65px;
	background-image: url('../images/bt_album.png');
}

a.bt_album:hover {
	background-position: center bottom;
}
a.bt_letter {
	display: block;
	width: 290px;
	height: 65px;
	background-image: url('../images/bt_letter.png');
}

a.bt_letter:hover {
	background-position: center bottom;
}

#Letter{
	width:872px;
	text-align: center;
}

#menu {
		margin-left: 225px;
		margin-top: 30px;
	}
	
#wrap {
		width:872px;
		margin:0 auto;
		background:none;
		overflow:hidden;
		margin:0px auto;
		min-height:800px;
		padding:0 0 0 0;
	}

#wrap_letter {
		width:872px;
		margin:0 auto;
		background:#FFF;
		overflow:hidden;
		margin:0px auto;
		min-height:800px;
		padding:0 0 0 0;
	}
	
#header {
		background-color:#000;
		width:872px;
		height:125px;
		margin-top: 20px;
		text-align:left;
		overflow:hidden;
		
	}

	
.fb-like-box {
	    position: absolute;
	    top: -65px; left: 50px;
  		background: #FFF;
		width:195px;
		height:65px;
		margin-top: 0px;
		text-align: center;
}
    
#video {
		
		background:#000;
		text-align:center;
		height:620px;
	}
	

	
#main {
	margin-top: 20px;
	background:#FFF;
	float:left;
	width:560px;
	
	text-align: center;
		
	}
	
#sidebar {
		float:right;
		width:290px;
		margin-top: 20px;
		padding: 0;
		background:none;
	}
	
#footer {
		clear:both;
		height:50px;
		padding-top: 10px;
		text-align: right;
		background:none;
	}
#footer p {
		color:#fff; 
		font-size:12px; 
		font-family: Helvetica, Arial; 
		font-weight:normal; 
		line-height:150%;
	}

#tweets {
	height: 360px;
	background: #FFF;
	margin-top:19px;
}